Bug 436375 - mediawiki not available in epel
mediawiki not available in epel
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Stephen John Smoogen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-06 15:58 EST by Kevin Fenzi
Modified: 2009-01-25 12:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-25 12:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-03-06 15:58:14 EST
mediawiki is not available in either epel4 or epel5. 

The fedora mediawiki maintainer has no interest in epel, but there are 2 folks
that are signed up as co-maintainers. Perhaps one of you could become primary
epel maintainer and build mediawiki for both el4/el5? 

Axel: You are still listed as epel maintainer, perhaps go to the pkgdb page and
release the ownership for those branches?
Comment 1 Axel Thimm 2008-12-23 03:26:25 EST
smooge took over EPEL bits some time ago.
Comment 2 Kevin Fenzi 2009-01-25 00:31:12 EST
mediawiki was built and seems available... can this be closed now?
Comment 3 Mike McGrath 2009-01-25 12:06:22 EST
all set.

Note You need to log in before you can comment on or make changes to this bug.